.dj-megamenu {
    font-family: Arial, "Open Sans", "Helvetica Neue", Helvetica, sans-serif;
    padding: 0 !important;
    margin: 0 auto !important;
    list-style: none;
    position: relative;
    z-index: 500;
    width: auto;
    text-align: left; 
    max-width: 60.3em;
}
.dj-megamenu li.dj-up {
    position: relative;
    display: block;
    float: left;
    padding: 0 !important;
    margin: 0 !important;
    line-height: 12px;
}
.dj-megamenu li.dj-up:first-child {
}
.dj-megamenu li a.dj-up_a {
    display: block;
    float: left;
    font-size: 17px;
    font-size: 1.7rem;
    font-weight: 500;
    color: #f3f3f3;
    text-decoration: none;
    margin: 0;
    padding: 15px 65px 15px 15px;
    padding: 1.5rem 6.5rem 1.5rem 1.5;
    cursor: pointer;
    outline: none;
 }
.dj-megamenu li a.dj-up_a:hover, .dj-megamenu li.dj-up.parent.hover {
    background: #224955;
    color: #fff;
}
.dj-megamenu li.parent a.dj-up_a:hover {
    background: #224955;
}
.dj-megamenu li a.dj-up_a span {
    float: left;
    display: block;
    padding: 0 !important;
    background: transparent;
    color: #f3f3f3 !important;
}
.dj-megamenu li:hover a.dj-up_a span {
    color: #fff !important;
}
/* kodiak-specific */
.dj-megamenu li.dj-up.parent.hover a.dj-up_a span {
    color: #fff !important;
}
.dj-megamenu li a.dj-up_a.withsubtitle span {
  line-height: 32px;
}
.dj-megamenu li a.dj-up_a small.subtitle {
  display: block;
    font-size: 12px;
    font-weight: normal;
    line-height: 1;
    text-transform: none;
    color: #999999;
    margin-top: -12px;
}
.dj-megamenu li:hover a.dj-up_a,
.dj-megamenu li.hover a.dj-up_a,
.dj-megamenu li.active a.dj-up_a {
    color: #aaa;
}
.dj-megamenu li:hover a.dj-up_a small.subtitle,
.dj-megamenu li.hover a.dj-up_a small.subtitle,
.dj-megamenu li.active a.dj-up_a small.subtitle {
  color: #a4c4f5;
}
.dj-megamenu li:hover a.dj-up_a span,
.dj-megamenu li.hover a.dj-up_a span,
.dj-megamenu li.active a.dj-up_a span {
  color: #aaa;
}

.dj-megamenu li:hover a.dj-up_a span.dj-drop,
.dj-megamenu li.hover a.dj-up_a span.dj-drop,
.dj-megamenu li.active a.dj-up_a span.dj-drop {
  /*background: url(../images/arrow.png) right 53% no-repeat;*/
}
.dj-megamenu li.separator > a {
    cursor: default;
}
.dj-megamenu li a.dj-up_a span span.image-title {
  background: none;
  padding: 0 !important;
  display: inline-block;
  float: none;
  height: auto;
}
.dj-megamenu li a.dj-up_a img {
  border: 0;
  margin: 0 15px 0 0;
  max-height: 32px;
  vertical-align: middle;
}
.dj-megamenu li a.dj-up_a.withsubtitle img {
  margin-top: -24px;
}
/* Default list styling */
.dj-megamenu li:hover,
.dj-megamenu li.hover {
    position: relative;
    z-index: 200;
    color: #aaa;
}
/* Hide submenus */

.dj-megamenu li div.dj-subwrap, .dj-megamenu li:hover div.dj-subwrap li div.dj-subwrap,
.dj-megamenu li.hover div.dj-subwrap li div.dj-subwrap {
    position: absolute;
    left: -9999px;
    top: -9999px;
    height: 0;
    margin: 0;
    padding: 0;
    list-style: none;
}
/* Show first level submenu */
.dj-megamenu li:hover div.dj-subwrap,
.dj-megamenu li.hover div.dj-subwrap {
    left: 0;
    top: 42px;
    background: #21B0D2;
    height: auto;
    z-index: 300;
    -webkit-box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.2);
    box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.2);
}
.dj-megamenu li.hover div.dj-subwrap a, .dj-megamenu li:hover div.dj-subwrap a {
  color: #fff !important;
}
.dj-megamenu li.hover div.dj-subwrap a:hover, .dj-megamenu li:hover div.dj-subwrap a:hover {
  color: #404040 !important;
}

/* Show higher level submenus */
.dj-megamenu li:hover div.dj-subwrap li:hover > div.dj-subwrap,
.dj-megamenu li.hover div.dj-subwrap li.hover > div.dj-subwrap {
    left: 100%;
    top: 5px;
    margin: 0;
    background: #fff;
    height: auto;
    z-index: 400;
    -webkit-box-shadow:  0px 0px 5px 0px rgba(255, 255, 255, 0.2);
    box-shadow:  0px 0px 5px 0px rgba(255, 255, 255, 0.2);
}

/* Submenu elements styles - drop down */
.dj-megamenu li div.dj-subcol {
  float: left;
}
.dj-megamenu li ul.dj-submenu {  
    padding: 0;
    margin: 0;
    height: auto;
    width: auto;
}
.dj-megamenu li ul.dj-submenu > li {
  list-style: none outside;
    display: block;
    height: auto;
    position: relative;
    width: auto;
}
.dj-megamenu li ul.dj-submenu > li.first {
  border: 0;
}
.dj-megamenu li ul.dj-submenu > li > a {
    display: block;
    font-size: 15px;
    font-weight: normal;
    line-height: 17px;
    color: #202020;
    background: transparent;
    text-decoration: none;
    padding: 12px 15px;
    margin: 0;
    -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.dj-megamenu li ul.dj-submenu > li > a span.image-title {
  color: #402C14 !important;
}
.dj-megamenu li ul.dj-submenu > li > a img {
  float: left;
  border: 0;
  margin: 0 15px 8px 0;
  vertical-align: middle;
  max-height: 16px;
}
.dj-megamenu li ul.dj-submenu > li > a small.subtitle {
  color: #666;
    display: block;
    font-size: 10px;
    line-height: 1;
}
.dj-megamenu li ul.dj-submenu > li:hover > a,
.dj-megamenu li ul.dj-submenu > li.hover > a {
  background: #fff;
  color: #404040;
}
.dj-megamenu li ul.dj-submenu > li:hover > a small.subtitle,
.dj-megamenu li ul.dj-submenu > li.hover > a small.subtitle {
  color: #a4c4f5;
}
.dj-megamenu li ul.dj-submenu > li > a:hover {  
  color: #404040;
}
.dj-megamenu li ul.dj-submenu > li > a:hover span.image-title {
  color: #404040 !important;
}
/*.dj-megamenu li ul.dj-submenu > li > a.active {
  background: #ededed;
}*/
.dj-megamenu li ul.dj-submenu > li > a.active small.subtitle {
  color: #a4c4f5;
}
.dj-megamenu li ul.dj-submenu > li.parent > a {
    background-color: transparent;
    background-image: url(../images/subarrow.png);
    background-position: 95% 16px;
    background-repeat: no-repeat;
}
.dj-megamenu li ul.dj-submenu > li.parent:hover > a,
.dj-megamenu li ul.dj-submenu > li.parent.hover > a {
  background-color: #224955;
  background-position: 97% 16px;
}
.dj-megamenu li ul.dj-submenu > li.parent > a.active {
  background-color: #fff;
  color: #202020;
}
.dj-megamenu li ul.dj-submenu > li.parent:hover > a.active,
.dj-megamenu li ul.dj-submenu > li.parent.hover > a.active {
  background-color: #fff;
  background-position: 97% 16px;
}

/* Submenu elements styles - tree */
.dj-megamenu li ul.dj-subtree {
  list-style: none outside;
  padding: 0 !important;
    margin: 5px 0 5px 25px !important;
}
.dj-megamenu li ul.dj-subtree > li {
  list-style: square outside;
  padding: 0;
    margin: 0;
    color: #666;
}
.dj-megamenu li ul.dj-subtree > li > a {
  display: inline-block;
    font-size: 11px;
    font-weight: normal;
    line-height: 13px;
    color: #402C14;
    text-decoration: none;
    padding: 2px 0;
}
.dj-megamenu li ul.dj-subtree > li > a:hover {
  background: transparent;
  /*color: #fff;*/
}
.dj-megamenu li ul.dj-subtree > li.active > a {
  text-decoration: underline;
}
.dj-megamenu li ul.dj-subtree > li > a small.subtitle {
  color: #666;
    display: block;
    font-size: 0.9em;
    line-height: 1;
}

/* modules loaded into menu */
.dj-megamenu .modules-wrap {
  padding: 0px 10px;
  color: #d2d2d2;
}
.dj-megamenu .modules-wrap p {
  display: block !important;
  padding: 0 !important;
}

/* Select Menu */
.dj-select {
  width: 95%;
}
.dj-select option {
  padding: 0 5px;
  padding: 0 0.5rem;
}
.dj-megamenu-select-light .dj-mobile-open-btn, .dj-megamenu-offcanvas-dark .dj-mobile-open-btn {
  padding: 0 !important;
}
.dj-megamenu-select-light.select-button, .dj-megamenu-offcanvas-dark .dj-mobile-open-btn {
  margin: 2% 1% !important;
}
.dj-megamenu-select-light.select-button, .dj-megamenu-offcanvas-dark .dj-mobile-open-btn {
clear: both;
float: right;
text-align: right;
}